<div id="id-dev-team" class="section">
	<div class="content">
		<div class="section-heading">
			<h2 class="h-middle">Engagement models</h2>
		</div>
		<div class="flex-desktop">
			<div class="img-block">
				<figure class="mobile-img">
					<img src="assets/images/dev-team/dt-full.svg" alt="development team">
				</figure>
				<figure class="r-platform desktop-img">
					<img class="dt-platform-left animated re-an" src="assets/images/dev-team/dt-platform-left.svg" alt="development team">
					<img class="dt-platform-right animated re-an" src="assets/images/dev-team/dt-platform-right.svg" alt="development team">
					<img class="dt-cosmonauts animated re-an" src="assets/images/dev-team/dt-cosmonauts.svg" alt="development team">
				</figure>
			</div>
			<div class="text-block">
				<h3 class="h-small">Development team</h3>
				<p class="text">Need your project team reinforced?</p>
				<p class="text">Our experienced professionals with specific technology and platform skills will make your existing team enough and complete.</p>
			</div>
		</div>
		<div class="btns-wr">
			<div class="btn-green btn-project">Project</div>
			<div class="btn-green active btn-team">Team</div>
			<div class="btn-green btn-lab">Lab</div>
		</div>
	</div>
</div>